# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = polkit-kde-agent
pkgbase = polkit-kde-agent
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Daemon providing a polkit authentication UI for KDE
url = https://kde.org/plasma-desktop/
builddate = 1734133729
packager = Tuxcore <dev@tuxcore.org>
size = 242426
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = ki18n
depend = kirigami
depend = kwindowsystem
depend = polkit-qt6
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
makedepend = kdoctools
